@charset "utf-8";
/* CSS Document */
body {background-image: url("../templates_img/bg1.jpg"); background-position: 0 0; background-repeat:repeat;}
label {color: #0047ED;  font-size: 1.2em;}
navi img {height: auto; width: 100%;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { color: #000;}
.frame.frame-greybox {background-color:#F0F0F0; padding: 10px; margin-bottom: 50px; opacity: 0.9; border-radius: 15px;}
.frame.frame-bluebox {background-color:#00B314; padding: 10px; margin-bottom: 50px; opacity: 0.9; border-radius: 15px;}
.active { color: #000;}
a:hover {color: #000;}
#navi a:hover {color: #e4ec24;}
.active {}
#page-content img {width: 100%; height: auto;}
.dropdown-item {width: 80px;}
.dropdown-menu.dropdown-menu-2 {width:85px; padding: 0; margin: 0;min-width: 0;}
#page-content {color: #000;}
.navbar-light .navbar-toggler {box-shadow: none; border: 0;}
.navbar-light .navbar-toggler:hover {color:#e4ec24;} 
.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link.active {color: #e4ec24;}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #e4ec24;}
.logo {width: 250px;}
.form-check {padding: 0; margin: 0;}
.form-control {padding: 5px; padding-top: 15px;}
.form-group {padding-top: 15px;}
.dropdown-menu {background-color: #fff; }
.dropdown-menu a {color: #000; text-decoration: none;border-bottom: solid #CCC 1px;}
.nav-link {margin-right: 20px;}
#navbarNavDropdown {margin-left: 280px; font-size: 1.2em;}
#main_nav {margin-left: 280px; font-size: 1.3em; margin-top: 0px;}
#language-select {margin-top: 30px;}
#footer {background-color:#fff; height: 130px; padding-top: 20px; color: #000;}
#footer a {color: #000;}
#footer-2 {background-color:#fff; height: 50px; }
#footer-2 a {color: #000;}
#footer-2 a:hover {color: #F70004;}
#footer a:hover {color: #F70004;}
#footer-right {text-align: right;}
	#centerbutton {height: 700px; text-align: center; margin-top: 150px;}
.btn-primary {margin-top: 20px; margin-bottom: 50px; background-color: #41CB00; color: #000;}
.btn-primary:hover{background-color: #12FF00;} 
@media (max-width: 767px)  {
#main_nav {margin-left: 10px; font-size: 1.3em; margin-top: 0px;}
	#footer {font-size: 0.7em;}
#footer-2 {font-size: 0.7em;}
	#footer-left {margin-bottom: 10px;}
		#footer-center {margin-bottom: 10px;}
	footer-rigth {background-color: #ccc; opacity: 0.8;}
.dropdown-menu {border: none; background-color: transparent;}
.dropdown-menu-2 {border: none; background-color: #fff;}

}